Subject: [GROW] WG adoption - draft-vegoda-no-more-unallocated-slash8s

From: Christopher Morrow <[email-masked]>
Date: Sat, 12 Mar 2011 02:09:43 -0500

This document is relevant to the work this group does, let's get it
submitted with the right naming and we'll chat about it in the meeting
in Prague.

Leo, can you (or a co-author) submit it to the datatracker with the
right naming?

-Chris